PVDISPLAY(8) | System Manager's Manual | PVDISPLAY(8)

# NAME

pvdisplay - display attributes of a physical volume

# SYNOPSIS

pvdisplay [-c|--colon] [-d|--debug] [-h|-?|--help] [-s|--short] [-v[v]|--verbose [--verbose]] PhysicalVolumePath [PhysicalVolumePath...]

# DESCRIPTION

pvdisplay allows you to see the attributes of one or more physical volumes like size, physical extent size, space used for the volume group descriptor area and so on.

pvs (8) is an alternative that provides the same information in the style of ps (1).

# OPTIONS

See lvm for common options.

-c, --colon
  Generate colon separated output for easier parsing in scripts or programs. N.B. pvs (8) provides considerably more control over the output.

      The values are:
      * physical volume device name
      * volume group name
      * physical volume size in kilobytes
      * internal physical volume number (obsolete)
      * physical volume status
      * physical volume (not) allocatable
      * current number of logical volumes on this physical volume
      * physical extent size in kilobytes
      * total number of physical extents
      * free number of physical extents
      * allocated number of physical extents

-s, --short
  Only display the size of the given physical volumes.
-m, --maps
  Display the mapping of physical extents to logical volumes and logical extents.

# SEE ALSO

lvm(8), pvcreate(8), lvcreate(8), vgcreate(8)

LVM TOOLS 2.02.44-cvs (02-17-09) | Sistina Software UK